/* 

IMAGES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 6. images  --------- */

a img {
	border: none;
		}

div#banner img {
	margin-top:110px;
		}

div#content img {
	1margin-left: 60px;
	margin-right: 10px;
	border: 1px #ce1a09 solid;
		}